/* On-Site Exhibitions AB */

/* Animationer */
@import url('/resources/scripts/aos/2.3.1/aos.css');

/* ==========================================================================
Generellt
========================================================================== */
:root {
    /* 	Colors */
    --primary-color: 204, 51, 153;
    --primary-light-color: 255, 240, 251;
    --secondary-color: 125, 205, 10;

    --black-color: 6, 24, 33;
    --gray-dark-color: 58, 58, 58;
    --gray-color: 130, 130, 130;
    --gray-light-color: 238, 238, 238;
    --gray-lighter-color: 248, 248, 248;
    --white-color: 255, 255, 255;
    --yellow-color: 251, 201, 1;
    --blue-dark-color: 3, 55, 95;

    /* 	Layout  */
    --col-padding: 3rem;
    --menu-height: 8rem;
    --top-header-height: 4rem;
    --menu-height-scrolled: 8rem;
    --section-width: 150rem;

    /* 	Typography */
    --base-size: 1.7rem;

    /* 	Mobile nav */
    --activate-mobile-menu: 1100;
    --mobile-menu-height: 6rem;
    --mobile-menu-bg: var(--white-color);
    --menu-color: var(--black-color);
}

@media only screen and (max-width: 580px) {
    :root {
        --base-size: 1.5rem;
    }
}

/* Layout
========================================================================== */
.section-block {
    padding: 10rem 5rem;
}

/* Paddings */
.p-2 .section-block,
.p-2:not(.section-wrapper) {
    padding: 2rem;
}

.p-6 .section-block,
.p-6:not(.section-wrapper) {
    padding: 6rem;
}

.pb-0 .section-block,
.pb-0:not(.section-wrapper) {
    padding-bottom: 0;
}

.pb-2 .section-block,
.pb-2:not(.section-wrapper) {
    padding-bottom: 2rem;
}

.pl-0 .section-block,
.pl-0:not(.section-wrapper) {
    padding-left: 0rem;
}

.pl-1 .section-block,
.pl-1:not(.section-wrapper) {
    padding-left: 1rem;
}

.pt-0 .section-block,
.pt-0:not(.section-wrapper) {
    padding-top: 0;
}

.pt-2 .section-block,
.pt-2:not(.section-wrapper) {
    padding-top: 2rem;
}

.mb-3 {
    margin-bottom: 3rem;
}

.mr-3 {
    margin-right: 3rem;
}

.mt--10 {
    margin-top: -10rem;
}

/* Bredder */
.max-width .section-block {
    padding-left: 0;
    padding-right: 0;
}

.max-width .section-block-wrapper {
    max-width: none;
}

/* Ovriga klasser */
.justify-center {
    display: flex;
    justify-content: center;
}

@media only screen and (max-width: 1024px) {
    .section-block {
        padding: 8rem 3rem;
    }
}

@media only screen and (max-width: 580px) {
    .section-block {
        padding: 5rem 2rem;
    }
}

/* Text och typsnitt
========================================================================== */
body {
    font-family: "Poppins", sans-serif;
    background-color: rgb(var(--gray-lighter-color));
}

/* Rubriker */
.text-label {
    padding-bottom: 1em;
    font-size: 1.8rem;
    font-weight: 600;
}

.section-title {
    padding-bottom: 1.5rem;
    font-size: 5rem;
    font-weight: 800;
    line-height: 1.3;
    font-family: "Playfair Display", serif;
}

.small-title {
    padding-bottom: 1.5rem;
    font-size: 2.2rem;
    font-weight: 700;
    line-height: 1.4;
}

.text-small {
    font-size: 1.3rem;
    font-weight: 400;
}

.ingress {
    font-size: 2.4rem;
    font-weight: 300;
    padding-bottom: 1.5rem;
}

/* Brodtext och lankar */
p,
li {
    color: rgb(var(--gray-dark-color));
}

/* Listor */
ul {
    list-style-type: circle;
}

/* Ovriga klasser */
.text-block {
    max-width: 70rem;
}

.text-block-center {
    max-width: 70rem;
    margin-left: auto;
    margin-right: auto;
}

.text-bold {
    font-weight: 700;
}

.text-italic {
    font-style: italic;
}

.text-center {
    text-align: center;
}

@media only screen and (max-width: 1200px) {

    /* Rubriker */
    .section-title {
        font-size: 3.8rem;
    }

    .small-title {
        font-size: 2.2rem;
    }
}

@media only screen and (max-width: 880px) {

    /* Rubriker */
    .ingress {
        font-size: 1.9rem;
    }
}

@media only screen and (max-width: 580px) {

    /* Rubriker */
    .section-title {
        font-size: 2.5rem;
    }

    .small-title {
        font-size: 2rem;
    }

    .text-label {
        font-size: 1.2rem;
    }

    .ingress {
        font-size: 1.7rem;
    }
}

/* Knappar och speciella lankar
========================================================================== */
.btn-wrapper {
    margin-top: 3rem;
}

.btn-wrapper.center {
    text-align: center;
}

/* Knappar */
.btn,
.ContactSubmit {
    min-width: 24rem;
    padding: 1.6rem 2rem;
    margin: 5px 10px 5px 5px;
    font-size: 1.3rem;
    font-weight: 600;
    border-radius: 4rem 0 4rem 4rem;
    text-align: center;
    text-decoration: none;
    transition: all .4s ease;
}

.btn-primary-filled,
.ContactSubmit {
    color: rgb(var(--white-color));
    border: 2px solid rgb(var(--primary-color));
    background-color: rgb(var(--primary-color));
}

.btn-primary-filled:hover,
.ContactSubmit:hover {
    color: rgb(var(--primary-color));
    border: 2px solid rgb(var(--primary-color));
    background-color: transparent;
}

.btn-secondary-filled {
    color: rgb(var(--white-color));
    border: 2px solid rgb(var(--secondary-color));
    background-color: rgb(var(--secondary-color));
}

.btn-secondary-filled:hover {
    color: rgb(var(--secondary-color));
    border: 2px solid rgb(var(--secondary-color));
    background-color: transparent;
}

/* Arrow link */
.arrow-link {
    padding-right: 1rem;
    font-size: var(--base-size);
    font-weight: 600;
    text-decoration: none;
    color: rgb(var(--primary-color));
}

.arrow-link::after {
    content: ' \f178';
    display: inline-block;
    margin-left: 1rem;
    font-weight: 400;
    font-family: 'Font Awesome 5 Pro';
    transition: transform .4s ease;
}

.arrow-link:hover::after {
    transform: translateX(1rem);
    transition: transform .4s ease;
}

/* Farger
========================================================================== */
/* Bakgrunder */
.bg-primary-light {
    background-color: rgb(var(--primary-light-color));
}

.bg-gray-lighter {
    background-color: rgb(var(--gray-lighter-color));
}

.bg-black {
    background-color: rgb(var(--black-color));
}

.bg-white {
    background-color: rgb(var(--white-color));
}

/* Text */
.text-primary {
    color: rgb(var(--primary-color));
}

.text-secondary {
    color: rgb(var(--secondary-color));
}

.text-white {
    color: rgb(var(--white-color));
}

.text-black {
    color: rgb(var(--black-color));
}

/* Grafiska element
========================================================================== */
.border-bottom-gray-lighter {
    border-bottom: 1px solid rgb(var(--gray-lighter-color));
}

/* Halvtransparent bla overlay */
.blue-dark-overlay {
    position: relative;
}

.blue-dark-overlay::after {
    content: "";
    position: absolute;
    inset: 0;
    pointer-events: none;
    background-color: rgb(var(--blue-dark-color), .7);
}

/* Bakgrundsbilder och videos
========================================================================== */
.bg-image,
.bg-video {
    position: relative;
    overflow: hidden;
}

.bg-image-wrapper,
.bg-video-wrapper {
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.IndexPage .bg-video-wrapper {
    position: fixed;
}

/* Video */
.bg-video-wrapper video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* Cards
========================================================================== */
.cards-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.cards-wrapper:not(.w-100) {
    margin-left: -1rem;
    margin-right: -1rem;
}

/* Card grow */
.cards-grow .card-item {
    display: flex;
    flex-direction: column;
}

.cards-grow .card-body {
    flex-grow: 1;
}

/* Bredder */
.cards-wrapper.w-33 .card-item {
    width: calc((100% / 3) - 2rem);
    margin: 1rem;
}

.cards-wrapper.w-100 .card-item {
    width: 100%;
    margin: 1rem 0;
}

@media only screen and (max-width: 1050px) {

    /* Bredder */
    .cards-wrapper.w-33 .card-item {
        width: calc((100% / 2) - 2rem);
    }
}

@media only screen and (max-width: 750px) {
    .cards-wrapper:not(.w-100) {
        margin-left: 0;
        margin-right: 0;
    }

    /* Bredder */
    .cards-wrapper.w-33 .card-item {
        width: 100%;
        margin: 1rem 0;
    }
}

/* Card 2-1 */
.card-2-1 .card-item {
    background-color: rgb(var(--white-color));
    min-height: 40rem;
    padding: 2rem 3rem;
    border-radius: 1rem;
}

.card-2-1 .card-header {
    display: flex;
    justify-content: space-between;
}

.card-2-1 .card-header .rating {
    margin-top: auto;
    padding-bottom: 1rem;
    font-size: 1.6rem;
    color: rgb(var(--yellow-color));
}

.card-2-1 .card-body p {
    font-size: 1.4rem;
    color: rgb(var(--gray-color));
}

@media only screen and (max-width: 580px) {
    .card-2-1 .card-header {
        display: block;
    }
}

/* Card 2-4 */
.card-2-4 .card-item {
    display: flex;
}

.card-2-4 .card-header {
    display: inline-flex;
    width: 4rem;
    align-items: center;
}

.card-2-4 .card-header i {
    font-size: 2rem;
    font-weight: 400;
}

.card-2-4 .card-body {
    flex: 1 1 0px;
}

@media only screen and (max-width: 350px) {
    .card-2-4 .card-header {
        width: 2rem;
    }
}

/* Card 3-4 */
.cards-wrapper.card-3-4 .card-item {
    position: relative;
    display: flex;
    flex-direction: row-reverse;
    margin-top: 3rem;
}

.card-3-4 .card-item::before {
    position: absolute;
    content: '';
    top: 4.2rem;
    left: 0;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 9px 0 9px 15px;
    border-color: transparent transparent transparent rgb(var(--gray-lighter-color));
}

.card-3-4 .card-item::after {
    position: absolute;
    content: '';
    top: 4.2rem;
    right: -1.5rem;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 9px 0 9px 15px;
    border-color: transparent transparent transparent rgb(var(--white-color));
}

.card-3-4 .image-wrapper {
    width: 13rem;
    height: 13rem;
    margin: -2rem 1rem;
    border-radius: 2rem;
    filter: grayscale();
    transition: .2s ease-in-out;
}

.card-3-4 .image-wrapper:hover {
    filter: none;
}

.card-3-4 .card-body {
    flex: 1 1 0px;
    padding: 3rem 1rem 4rem 2rem;
}

.card-3-4 .card-body .small-title {
    font-family: "PT Serif", serif;
    font-size: 2rem;
    font-weight: 400;
}

.card-3-4 .card-body .text-small {
    text-transform: uppercase;
    letter-spacing: 0.1rem;
}

.card-3-4 .card-body p {
    font-size: 1.4rem;
}

.card-3-4 .card-body i {
    margin-right: 1rem;
    color: rgb(var(--primary-color));
}

.card-3-4 .card-body a {
    text-decoration: none;
}

.card-3-4 .card-body a:hover {
    text-decoration: underline;
}

@media only screen and (max-width: 420px) {
    .card-3-4 .image-wrapper {
        width: 7rem;
        height: 7rem;
    }
}

/* Logos 1 */
.logos-1 .card-item {
    height: 7rem;
    padding: 1rem;
    text-align: center;
}

.logos-1 img {
    width: 100%;
    max-height: 10rem;
}

.logos-1 p {
    font-size: 3rem;
    font-weight: 700;
    text-transform: uppercase;
    color: rgb(var(--black-color));
}

/* Split wrapper
========================================================================== */
.split-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.split-wrapper.reverse {
    flex-direction: row-reverse;
}

.split-content {
    width: 50%;
    padding: 6rem;
}

.split-image {
    width: 50%;
}

/* Centrera content */
.split-wrapper .align-center {
    align-self: center;
}

@media screen and (max-width: 1300px) {
    .split-content {
        padding: 3rem;
    }
}

@media screen and (max-width: 1000px) {

    .split-wrapper,
    .split-wrapper.reverse {
        flex-direction: column;
    }

    .section-split-full-width-column .section-block {
        padding: 0;
    }

    .split-content {
        width: 100%;
        padding: 3rem;
    }

    .split-image {
        width: 100%;
        min-height: 20rem;
    }

    /* Centrera content */
    .split-wrapper .align-center {
        align-self: flex-start;
    }
}

/* Header / Navigation
========================================================================== */
.IndexPage header:not(.scrolled) {
    border-color: transparent;
    background-color: transparent;
}

header {
    padding: 0;
}

/* Top header */
.top-header {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    width: 100%;
    height: var(--top-header-height);
    padding: .5rem 1rem;
    border-bottom: 0.5px solid rgb(var(--gray-lighter-color));
    overflow: hidden;
    transition: .3s ease;
    background-color: rgb(var(--black-color));
}

.IndexPage header:not(.scrolled) .top-header {
    background-color: transparent;
}

.scrolled .top-header {
    height: 0;
    padding: 0;
}

.top-header a {
    display: flex;
    margin: 0 8px;
    font-size: 1.2rem;
    text-decoration: none;
    transition: .2s ease;
    color: rgb(var(--white-color));
}

.top-header a:hover {
    text-decoration: underline;
}

.top-header div {
    width: 2rem;
    height: 1.5rem;
    margin-right: 5px;
}

header .container {
    margin: 0;
    max-width: 100%;
    padding: 0 5rem;
}

header.scrolled {
    border-bottom: 1px solid rgb(var(--gray-lighter-color));
}

/* Logo */
.header-logo {
    margin-right: 2rem;
}

.header-logo a {
    font-size: 2.5rem;
    text-decoration: none;
}

.IndexPage header:not(.scrolled) .header-logo img {
    filter: invert();
}

/* Nav */
.TemplateMenu a {
    font-weight: 300;
    font-size: 1.4rem;
    color: rgb(var(--black-color));
    font-weight: 500;
}

.IndexPage header:not(.scrolled, .mobile-menu) .TemplateMenu>li:not(.active)>a:not(:hover) {
    color: rgb(var(--white-color));
}

.TemplateMenu ul {
    border-bottom: 2px solid rgb(var(--primary-color));
}

/* Dolj hem */
body:not(.EditMode) header .TemplateMenu>li:nth-child(1) {
    display: none;
}

/* CTA  */
.header-cta-wrapper {
    z-index: 9;
    position: relative;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding: 0;
    margin: 0 1rem 0 auto;
    list-style: none;
}

.IndexPage header:not(.scrolled) .header-cta-wrapper i {
    color: rgb(var(--white-color));
}

.header-cta-wrapper i {
    transition: .2s ease;
    color: rgb(var(--black-color));
}

.IndexPage header:not(.scrolled) .header-cta-wrapper i:hover,
.header-cta-wrapper i:hover {
    color: rgb(var(--primary-color));
}

/* Mobilmeny */
.IndexPage .mobile-menu:not(.scrolled, .active-menu) {
    --menu-color: var(--white-color);
}

.mobile-menu .TemplateMenu ul {
    border-bottom: none;
}

.mobile-menu .TemplateMenu li {
    padding: 0 2rem;
    text-align: center;
}

@media only screen and (max-width: 1300px) {
    header {
        padding: 0;
    }

    header .container {
        padding: 0 2rem;
    }
}

@media only screen and (max-width: 580px) {

    /* Header logo */
    .header-logo a {
        font-size: 1.6rem;
    }
}

/* ==========================================================================
Startsida
========================================================================== */

/* Top-section
========================================================================== */
.top-section {
    display: flex;
    align-items: flex-end;
    min-height: calc(110vh - var(--menu-height));
    padding-top: var(--menu-height);
    margin-top: calc(-1 * (var(--menu-height) + var(--top-header-height)));
    background-color: rgb(var(--black-color), .5);
}

.top-section .section-block {
    width: 100%;
}

.top-section .section-block-wrapper {
    margin: 0 2rem;
}

.top-section .section-title {
    font-size: 6.5rem;
    font-weight: 700;
}

@media only screen and (max-width: 1200px) {
    .top-section .section-title {
        font-size: 4.5rem;
    }
}

@media only screen and (max-width: 580px) {
    .top-section .section-title {
        font-size: 3rem;
    }

    .top-section .section-block {
        padding: 0 2rem 10rem 2rem;
    }
}

/* USP (.section-usp)
========================================================================== */
.section-usp .cards-wrapper {
    justify-content: space-around;
}


.section-usp .small-title {
    font-weight: 400;
}

@media only screen and (max-width: 1250px) {

    /* Bredder */
    .section-usp .p-6 {
        padding: 4rem 2rem;
    }

    .section-usp .small-title {
        font-size: 1.7rem;
    }
}

@media only screen and (max-width: 780px) {

    /* Bredder */
    .section-usp .cards-wrapper.w-25 .card-item {
        width: calc((100% / 2) - 2rem);
        margin: 0;
    }

    .section-usp .p-6 {
        padding: 2rem .5rem;
    }

    .section-usp .cards-wrapper {
        justify-content: space-between;
    }
}

/* Video sektion
========================================================================== */
.section-video .section-block {
    padding: 25rem 5rem;
}

/* Specialleveranser
========================================================================== */
.section-special-delivery .layout-2 .col-0 {
    width: 60%;
}

.section-special-delivery .layout-2 .col-1 {
    width: 40%;
}

@media only screen and (max-width: 1000px) {

    .section-special-delivery .layout-2 .col-0,
    .section-special-delivery .layout-2 .col-1 {
        width: 100%;
    }
}

/* ==========================================================================
Undersidor
========================================================================== */

/* Hero
========================================================================== */
.hero {
    border-left: 5rem solid rgb(var(--gray-lighter-color));
    border-right: 5rem solid rgb(var(--gray-lighter-color));
}

.hero .section-block {
    display: flex;
    align-items: center;
    min-height: 40rem;
}

.hero .section-block-wrapper {
    width: 100%;
}

/* Bildspel i hero */
.bg-image-wrapper .js-slick-gallery,
.bg-image-wrapper .js-slick-gallery .slick-list,
.bg-image-wrapper .js-slick-gallery .slick-track {
    height: 100%;
    width: 100%;
    margin: 0 auto;
}

.hero-title-wrapper {
    max-width: 110rem;
    padding: 4rem;
    background: rgb(var(--black-color));
    margin-left: auto;
    margin-right: auto;
}

@media only screen and (max-width: 1025px) {
    .hero {
        width: 100%;
        border-left: none;
        border-right: none;
    }
}

@media only screen and (max-width: 580px) {
    .hero-title-wrapper {
        padding: 2rem;
    }
}

/* ==========================================================================
Undersida: Sa jobbar vi
========================================================================== */

/* Timeline 
========================================================================== */
.timeline-wrapper {
    position: relative;
    overflow: hidden;
}

.timeline-item {
    position: relative;
    width: 40%;
}

.timeline-item.item-left {
    margin: 0 0 0 auto;
}

.timeline-text .section-title {
    font-size: 8rem;
}

.timeline-wrapper::before {
    content: '';
    position: absolute;
    width: 1px;
    background-color: rgb(var(--black-color));
    top: 0;
    bottom: 0;
    left: 50%;
}

@media only screen and (max-width: 980px) {
    .timeline-wrapper::before {
        content: none;
    }

    .timeline-item {
        width: 100%;
        padding: 5rem 7rem;
    }
}

@media only screen and (max-width: 680px) {
    .timeline-item {
        padding: 2rem;
    }
}

/* ==========================================================================
Undersida: Vara kunder
========================================================================== */

/* Omdomen
========================================================================== */
.section-scroll {
    overflow: hidden;
}

/* Slider */
.scroll-wrapper.cards-wrapper {
    margin-bottom: 5rem;
}

.scroll-wrapper.cards-wrapper .slick-track {
    display: flex;
}

.scroll-wrapper.cards-wrapper .card-item {
    display: flex;
    height: auto;
}

/* Card item */
.scroll-wrapper .card-item {
    display: flex;
    flex-direction: column;
    margin: 0 2rem 0 0;
}

/* Slick Arrow */
.scroll-wrapper .slick-arrow {
    position: absolute;
    top: auto;
    width: 3rem;
    height: 3rem;
    border-radius: 50%;
    background-color: rgb(var(--secondary-color));
}

.scroll-wrapper .slick-arrow::after {
    font-weight: 500;
    color: rgb(var(--black-color));
}

.scroll-wrapper .slick-next {
    right: 2rem;
}

.scroll-wrapper .slick-prev {
    left: 0;
}

/* Slick Dots */
.section-scroll .slick-dots {
    padding-left: 0;
    margin-top: 1rem;
}

.section-scroll .slick-dots li {
    width: 3rem;
}

.section-scroll .slick-dots li.slick-active::before {
    color: rgb(var(--black-color));
}

/* Urval av vara kunder
========================================================================== */
.section-slider {
    overflow: hidden;
}

.section-slider .slick-list {
    width: 100%;
}

.section-slider .card-item {
    margin-right: 2rem;
}

/* ==========================================================================
Undersida: Nyheter
========================================================================== */
.section-newswrapper .slick-dots {
    margin-top: 1rem;
}

.section-newswrapper .slick-dots li::before {
    display: none;
}

.section-newswrapper .slick-dots li {
    display: flex;
    justify-content: center;
    align-items: center;
    border: .5px solid rgb(var(--gray-color));
    border-radius: .3rem;
    margin: .2rem;
    padding: 1.2rem;
    box-shadow: rgb(var(--gray-color), 0.25) 0px 13px 27px -5px, rgb(var(--black-color), 0.3) 0px 8px 16px -8px;
}

.section-newswrapper .slick-dots .slick-active {
    color: rgb(var(--white-color));
    background-color: rgb(var(--black-color));
}

.section-newswrapper .slick-dots li a {
    text-decoration: none;
    font-size: 1.3rem;
}

/* ==========================================================================
Undersida: Nyheter --> 2022, 2023
========================================================================== */

/* Prenumerera pa vart nyhetsbrev
========================================================================== */
.section-sign-up .section-title {
    text-align: center;
}

/* Formular */
.section-sign-up #mc_embed_signup {
    max-width: 50rem;
    margin: 2rem auto 0;
}

.section-sign-up #mc_embed_signup .indicates-required {
    text-align: left;
}

.section-sign-up #mc_embed_signup .mc-field-group {
    width: 100%;
}

.section-sign-up #mc_embed_signup .mc-field-group label {
    font-size: 1.5rem;
}

.section-sign-up #mc_embed_signup .mc-field-group input {
    padding: 1.25rem 0;
    border-radius: 0;
}

.section-sign-up #mc_embed_signup .button {
    width: 100%;
    height: auto;
    padding: .4rem;
    font-weight: 600;
    font-size: 1.35rem;
    border-radius: 0;
    background: rgb(var(--primary-color));
    border: 2px solid rgb(var(--primary-color));
}

.section-sign-up #mc_embed_signup .button:hover {
    background: transparent;
    color: rgb(var(--primary-color));
}

/* ==========================================================================
Undersida: Nyhetssida
========================================================================== */
.section-news .news-wrapper {
    max-width: 120rem;
    margin-left: auto;
    margin-right: auto;
    background-color: rgb(var(--black-color));
    padding: 7rem;
}

.section-news .image-wrapper {
    margin: 2rem 0;
}

@media only screen and (max-width: 750px) {
    .section-news .news-wrapper {
        padding: 3rem;
    }
}

/* ==========================================================================
Undersida: Kontakta oss
========================================================================== */
.section-team .cards-wrapper.w-33 .card-item {
    width: calc((100% / 3) - 3rem);
    margin: 2.5rem 1.5rem;
}

@media only screen and (max-width: 1100px) {

    /* Bredder */
    .section-team .cards-wrapper.w-33 .card-item {
        width: calc((100% / 2) - 3rem);
    }
}

@media only screen and (max-width: 980px) {

    /* Bredder */
    .section-team .cards-wrapper.w-33 .card-item {
        width: 100%;
        margin: 2rem 0;
    }

    .section-team .card-3-4 .image-wrapper {
        width: 20rem;
        height: 20rem;
    }
}

@media only screen and (max-width: 580px) {
    .section-team .cards-wrapper.card-3-4 .card-item {
        display: block;
    }
}

/* ==========================================================================
Undersida: Offertformular
========================================================================== */
.section-contact .ContactForm {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.section-contact .ContactForm div {
    padding: 8px;
    margin-bottom: 0;
}

.section-contact .ContactForm div.select-wrapper {
    padding: 0;
}

.section-contact .ContactForm p {
    display: none;
}

.section-contact .ContactForm div.ContactFormField:nth-child(8),
.section-contact .ContactForm div.ContactFormField:nth-child(9),
.section-contact .ContactForm div.ContactFormField:nth-child(14),
.section-contact .ContactForm div.ContactFormMessage,
.section-contact .submit-button-container {
    width: 100%;
}

.section-contact .ContactForm div.ContactFormField:nth-child(10),
.section-contact .ContactForm div.ContactFormField:nth-child(11),
.section-contact .ContactForm div.ContactFormField:nth-child(12) {
    width: 33%;
}

.section-contact .ContactForm .ContactFormName,
.section-contact .ContactForm .ContactFormEmail,
.section-contact .ContactForm div.ContactFormField:nth-child(6),
.section-contact .ContactForm div.ContactFormField:nth-child(7),
.section-contact .ContactForm div.ContactFormField:nth-child(13),
.section-contact .ContactForm div.ContactFormField:nth-child(14),
.section-contact .ContactForm div.ContactFormField:nth-child(15),
.section-contact .ContactForm div.ContactFormField:nth-child(16),
.section-contact .ContactForm div.ContactFormField:nth-child(17),
.section-contact .ContactForm div.ContactFormField:nth-child(18),
.section-contact .ContactForm div.ContactFormField:nth-child(19) {
    width: 50%;
}

.section-contact .ContactForm textarea.textmessage {
    height: 5.5rem;
    min-height: 5rem;
}

.section-contact .ContactForm select {
    color: rgb(var(--gray-color));
    height: 5.5rem;
}

.section-contact .ContactForm input[type="text"]:not(.illegal),
.section-contact .ContactForm input[type="email"]:not(.illegal),
.section-contact .ContactForm input[type="tel"]:not(.illegal),
.section-contact .ContactForm select:not(.illegal),
.section-contact .ContactForm textarea:not(.illegal) {
    background-color: rgb(var(--gray-light-color));
    border: 1px solid rgb(206, 206, 206);
    padding: 1.5rem;
    border-radius: 1.5rem;
    font-weight: 400;
    font-size: 1.4rem;
}

.section-contact .ContactForm input.ContactSubmit {
    background: rgb(var(--black-color));
    border: 2px solid rgb(var(--black-color));
    color: rgb(var(--white-color));
    font-weight: 400;
    margin-top: 1rem;
    transition: 0.3s ease-in-out;
    border-radius: 1.5rem;
}

.section-contact .ContactForm input.ContactSubmit:hover {
    background-color: transparent;
    color: rgb(var(--black-color));
}

@media only screen and (max-width:780px) {

    .section-contact .ContactForm div.ContactFormName,
    .section-contact .ContactForm div.ContactFormEmail,
    .section-contact .ContactForm div.ContactFormField {
        width: 100% !important;
        padding: 0.5rem;
    }
}

/* ==========================================================================
Footer
========================================================================== */
.footer {
    padding: 0 5rem;
    background-color: rgb(var(--white-color));
}

.footer-container {
    max-width: var(--section-width);
    margin: 0 auto;
}

/* Footer top */
.footer-top {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 8rem 0 2rem;
}

.footer-menu {
    width: 20%;
    margin: 0 0 3rem;
}

.footer-menu-large {
    width: 30%;
}

.footer .text-label {
    padding: 0 0 1rem;
    line-height: 1;
    color: rgb(var(--gray-dark-color));
}

.footer-submenu {
    padding: 0;
    margin: 0 0 3rem;
    list-style: none;
}

.footer-top li,
.footer-top p,
.footer-top a {
    font-size: 1.35rem;
    text-decoration: none;
}

.footer a:not(.icon-links):hover {
    text-decoration: none;
    color: rgb(var(--primary-color));
    text-decoration: underline;
}

/* Logo foretag */
.footer-menu .logo-company {
    height: 8rem;
}

.footer-menu .logo-company img {
    height: 100%;
}

/* Footer logos */
.footer-logos {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    border-bottom: 1px solid rgb(var(--gray-light-color));
}

.footer-logos .logo-item {
    height: 8rem;
    padding: 4px;
    margin: 0 1rem 1rem 0;
}

.footer-logos .logo-small {
    height: 5rem;
}

.footer-logos .logo-item img {
    height: 100%;
}

/* Footer bottom */
.footer-bottom {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: 2rem 0;
}

.footer-bottom p,
.footer-bottom a {
    font-size: 1.4rem;
    line-height: 1.6;
}

/* WebbEss Stamp  */
.footer .webbess-stamp {
    display: flex;
    align-items: center;
    text-decoration: none;
}

.webbess-stamp img {
    width: 2.5rem;
    margin-left: 1rem;
    opacity: .6;
}

@media only screen and (max-width: 1200px) {
    .footer {
        padding: 0 3rem;
    }

    /* Footer top */
    .footer-menu {
        width: 33.333%;
    }

    .footer-menu-large {
        width: 100%;
    }

    .footer-menu-large p {
        max-width: 55rem;
    }
}

@media only screen and (max-width: 750px) {

    /* Footer top */
    .footer-menu,
    .footer-menu-large {
        width: 100%;
    }

    .footer-menu .logo-company {
        height: 6rem;
    }

    .footer-logos {
        justify-content: left;
    }
}

@media only screen and (max-width: 580px) {
    .footer {
        padding: 0 2rem;
    }

    /* Footer top */
    .footer-top {
        padding: 5rem 0 0;
    }

    .footer-logos .logo-item {
        height: 6rem;
    }

    /* Footer bottom */
    .footer-bottom {
        flex-direction: column-reverse;
    }

    .webbess-stamp {
        margin: 0 auto 2rem;
    }
}